#!/bin/bash

ME=${BASH_SOURCE[0]}
if [[ ! "$ME" =~ "\/" ]]; then
    ME="./$ME"
fi
MYPATH=$(cd "${0%/*}" && echo "${PWD}/${0##*/}")
MYPATH=$(dirname "${MYPATH}")
BASEPATH=$(dirname "${MYPATH}")

export LD_LIBRARY_PATH="${BASEPATH}/lib:${BASEPATH}/lib/jre/lib/amd64/server:$LD_LIBRARY_PATH"
"${BASEPATH}/bin/BlitzLSMTest"
